The native language name for [se] Northern Sami should be changed from "sámegiella" to "davvisámegiella"
Closed, ResolvedPublic

Description

The name "sámegiella" just means "Sami"; there are many Sami languages, of which Northern Sami is the biggest. A couple of the other languages also have "sámegiella" in their name, so to avoid confusion this should be renamed to the more specific "davvisámegiella". The code [se] only covers Northern Sami.

jhsoby created this task.Jan 29 2017, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2017, 2:56 PM

Note: The name "davvisámegiella" is what's used for the language in CLDR, and it's also used by such institutions as the Norwegian Sami Parliament (as "davvisámegillii", a conjugated form), the Swedish Sami Parliament (same conjugated form), Yr.no and the Northern Sami Wikipedia's own article on the language.

Change 384696 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[mediawiki/core@master] Updating native language name for Northern Sami

https://gerrit.wikimedia.org/r/384696

Change 384696 merged by jenkins-bot:
[mediawiki/core@master] Updating native language name for Northern Sami

https://gerrit.wikimedia.org/r/384696

jhsoby closed this task as Resolved.Oct 17 2017, 2:02 PM
jhsoby claimed this task.
jhsoby-WMNO moved this task from Incoming to Done on the WMNO-Northern-Sami board.Dec 4 2017, 1:33 PM